[French]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Recto/Plusieurs pages
SCANMETHOD2=À plat
SCANMETHOD3=Transparent
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Recto verso/Plusieurs pages
IMAGETYPE=8
IMAGETYPE0=Noir et blanc
IMAGETYPE1=Demi-teintes
IMAGETYPE2=Gris 8 bits
IMAGETYPE3=Couleurs 24 bits
IMAGETYPE4=
IMAGETYPE5=Gris 4 bits
IMAGETYPE6=Gris 16 bits
IMAGETYPE7=Couleurs 48 bits
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Carte - 4 x 2,5 "
PAPERSIZE1=Photo - 5 x 3,5 "
PAPERSIZE2=Photo - 3,5 x 5 "
PAPERSIZE3=Photo - 6 x 4 "
PAPERSIZE4=Photo - 4 x 6 "
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Maximum scanner
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Diffusion
WARNING=Avertissement
IDB_SCANNERINFO=Informations sur le scanner
IDB_INVERT=Inverser
IDB_MIRROR=Miroir
IDB_AUTOCROP=Aperçu zone auto
IDB_PAPERSIZE=Format papier
IDB_UNIT=Unités
IDB_SCANMETHOD=Méthode de numérisation
IDB_IMAGETYPE=Type d'image
IDB_RESOLUTION=Résolution
IDB_BRIGHTNESS=Luminosité

IDB_CONTRAST=Contraste
IDB_DESCREEN=Détramage
IDB_SHARPEN=Définition des contours
IDB_COLORMATCH=Ajustement des couleurs
IDB_AUTOLEVEL=Niveau automatique
IDB_ADVANCESETTING=Paramètres avancés
IDB_HIGHLIGHTSHADOW=Niveaux Clarté / Ombre
IDB_GAMMA=Courbes
IDB_COLORBALANCE=Balance des couleurs
IDB_HUE=Teinte / Pureté / Clarté

IDB_COLORDROPOUT=Effacement des couleurs
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Paramètres personnalisés
IDB_LOCKSCALE=Échelle verrouillée
OpticalRes=Résolution optique
ModelName=Nom du modèle
F/W=F/W Ver.
MANUFACTURER=Fabricant
TWAINVER=Version TWAIN
IODRIVERVER=Version pilote E/S
PORTTYPE=Type de port
PORTADDRESS=ID / Adresse
SCANNERINFO=Info scanner :
ABOUT=Informations sur le scanner
DRIVERINFO=Info pilote :
OK=OK
CANCEL=Cancel
CLOSE=Fermer
APPLY=Appliquer
MASTER=RGB
RCHANNEL=Canal R
GCHANNEL=Canal G
BCHANNEL=Canal B
INPUT=Entrée :
OUTPUT=Sortie :
RESET=Réinitialiser
DROPOUT=Effacement des couleurs
GrayWhite=Aucun
CHANNEL=Canal :
SHOWHINT=Afficher les astuces
COLORFORMAT=Format des couleurs
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Charger
SAVE=Enregistrer
PARAMSETTINGTITLE=Paramètres personnalisés
HINTSTATUS=Paramètre astuce :
LEVELTITLE=Niveaux Clarté / Ombre
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Courbes
HUE=Teinte :
SATURATION=Pureté :
LIGHTNESS=Clarté :
HUETITLE=Teinte / Pureté/ Clarté

RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Niv. coul.:
BALANCETITLE=Balance des couleurs
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Paramètres de numérisation
ENERGYTITLE=Paramètres de configuration
ENERGYSTATUS=Mode économie d'énergie
SHUTOFF=Activer
MINUTES=Minutes
LISTVIEWCOLUMNS=5
COLUMNS0=Nom de fichier
COLUMNS1=Type d'image
COLUMNS2=Méthode de numérisation
COLUMNS3=Résolution
COLUMNS4=Taille d'image
FILENAME=Nom de fichier :
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Aucun0
DESCREEN1=Journal0
DESCREEN2=Magazine0
DESCREEN3=Catalogue4
SHARPENCOUNT=5
SHARPEN0=Aucun0
SHARPEN1=Léger1
SHARPEN2=Plus2
SHARPEN3=Lourd4
SHARPEN4=Très lourd8
PREVIEW=Aperçu
SCAN=Numériser
ZOOMPREVIEW=Affichage Zoom
EXIT=Quitter
IMAGEWIDTH=Width :
IMAGELENGTH=Length :
IMAGESIZE=Taille :
RANGEERRORTITLE=Erreur
RANGEERROR=Valeur entrée non valide (hors plage)
ERRSCREENSETTING=L'affichage 640 x 480 prend en charge les petites polices uniquement. Changez la taille de police.
DEFAULTSETTINGFILE=Le fichier de paramètres par défaut ne peut pas être modifié

CONFIRMDELETE=Êtes-vous certain de vouloir supprimer ce fichier ?
CONFIRMOVERWRITE=Êtes-vous certain de vouloir supprimer ce fichier ?
ADJUSTMENTSIZE=Taille d'ajustement
OVERSCANDESCRIPTION=Taille de numérisation dépassée
LIVEPREVIEW=Aperçu
CALIBRATION=Calibrage
DOCALIBRATION=Calibrage
CALIBRATIONTITLE=Calibrage…

CALIBRATIONPROCESSING=Traitement du calibrage
CALIBRATIONSTATUS=État du calibrage
CALIBRATIONFINISHTITLE=Calibrage terminé

CALIBRATIONFINISHPROCESSING=Calibrage terminé

CALIBRATIONFINISH=Calibrage terminé

DEFAULTSIZE=Taille de papier par défaut :
HALFTONE0=Aucun
HALFTONE1=Demi-teintes 1
HALFTONE2=Demi-teintes 2
HALFTONE3=Demi-teintes 3
HALFTONE4=Demi-teintes 4
HALFTONE5=Demi-teintes 5
HALFTONE6=Demi-teintes 6
HALFTONE7=Demi-teintes 7
DIFFUSION1=Diffusion 1
DIFFUSION2=Diffusion 2
DIFFUSION3=Diffusion 3
DIFFUSION4=Diffusion 4
DIFFUSION5=Diffusion 5
